@charset "utf-8";
{border:1px solid red;}

#riyou #sub_content h2{
	font-size:28px;
	color:#03004c;
	border-bottom:1px solid #03004c;
	margin:0 0 35px 0; padding:0;
}


section{
	margin-bottom:80px;
}

section p{
	line-height:1.7;
}
.left{
	float:left;
	width:430px;
	padding-top:20px;
}
.left img{
	margin-bottom:18px;
}
.right{
	float:right;
	width:615px;
}
.right p{
	margin-bottom:50px;
}
.float_wrap{
	overflow:hidden;
}
.right h3{
	font-size:24px;
	padding:0;
	marging:0 0 20px 0;
}
#a1{
	color:#ff6a05;
	border-bottom:1px dashed #ff6a05;
}
#a2{
	color:#f92c79;
	border-bottom:1px dashed #f92c79;
}
#a3{
	color:#6207c3;
	border-bottom:1px dashed #6207c3;
}
#a4{
	color:#24a5bf;
	border-bottom:1px dashed #24a5bf;
}
#a5{
	color:#239314;
	border-bottom:1px dashed #239314;
}
#a6{
	color:#0a5996;
	border-bottom:1px dashed #0a5996;
}
#a7{
	color:#fd1a09;
	border-bottom:1px dashed #fd1a09;
}


#gaiyou{
	height:370px;
	background-image:url(../images/day_07.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
}
#gaiyou p{
	margin-top:0;
	margin-bottom:25px;
}
.honbun{
	font-size:18px;
	margin:0;
}
.honbun2{
	font-size:18px;
	margin-top:-30px;
}
.honbun span{
	font-weight:bold;
	padding:0;
}

#ichinichi p{
	margin:0; padding:0;
}

#ichinichi .float_wrap{
	padding:10px 0 30px;
	border-bottom:1px dashed #aaa;
}
#ichinichi .float_left{
	float:left;
}
#ichinichi .tokei{
	margin-right:20px;
	width:50px;
	padding-top:3px;
}
#ichinichi .time{
	padding-top:8px;
	width:125px;
	font-weight:bold;
	font-size:22px;
	color:#eb6100;
}
#ichinichi .yotei{
	padding-top:10px;
	width:225px;
	font-size:22px;
	line-height:1.5;

}
#ichinichi .naiyou{
	padding-top:8px;
	width:700px;
	font-size:18px;
}
/* /////////////////////////////////ここから見学バナー//////////////////////////////// */

.fixed{
	position:fixed;
	bottom:0;
	z-index:100;
}

/* //////////////////////////////ここからモバイルスタイル//////////////////////////// */

@media screen and (max-width:480px){
	#sub_content section{
		padding:0 2.5vw;
		box-sizing:border-box;
	}
	#riyou #sub_content h2{
		font-size:6vw;
		line-height:1.4;
		margin-bottom:6vw;
	}
	#gaiyou{
		width:100%;
		height:auto;
		box-siizng:border-box;
		background:none;
		margin-bottom:12vw;
	}
	#gaiyo p{
		margin-bottom:4vw;
	}

	.left{
		display:none;
	}
	.right{
		float:none;
		width:100%;	
		margin:0;	
		padding:0;
		box-sizing:border-box;
	}
	.right h3{
		font-size:5vw;
		line-height:1.4;
		margin-bottom:4vw;
	}
	.right p{
		line-height:1.6;
		font-size:4vw;
		margin-bottom:8vw;
	}
	.honbun2{
		margin-top:0;
	}
	section{
		margin-bottom:12vw;
	}

	#ichinichi .float_wrap{
		padding:0;
		padding-bottom:4vw;
		margin-bottom:4vw;
	}
	#ichinichi .tokei{
		width:10%;
		float:left;
		padding-top:0;
		margin-right:5%;
	}
	#ichinichi .tokei img{
		display:block;
		width:100%;
	}
	#ichinichi .time{
		float:left;
		width:25%;
		font-size:5vw;
		padding:0;
	}
	#ichinichi .yotei{
		width:60%;
		float:right;
		font-size:5vw;
		padding-top:0;
		padding-bottom:2.4vw;
	}
	#ichinichi .naiyou{
		width:60%;
		float:right;
		font-size:4vw;
		padding-top:0;
		line-height:1.6;
	}
	p.ryokin-img,p.ryokin-img img{
		width:100%;
		margin:0;
		padding:0;
		box-sizing:border-box;
	} 
	.pdf-link{
		width:60%;
		margin:auto;
		display:block;
	}
	.pdf-link img{
		display:block;
		width:100%;
	}
	#sp_kengaku_link{
		text-decoration:none;
	}
	.sp_kengaku{
		background:#ff5825;
		text-align:center;
		line-height:1.5;
		color:#fff;
		box-sizing:border-box;
		width:100%;
		border-radius:5px;
		margin-bottom:4vw;
		margin-top:3.2vw;
		font-size:5vw;
		padding:3vw 0;
		box-sizing:border-box;
	}
	.sp_kengaku span{
		font-size:7vw;
	}
}